font { text-decoration : none; 
	font-family : arial,veranda;
	font-size : 10pt;
	font-weight : bold; }

A { text-decoration : none; 
	font-family : arial,veranda;
	font-size : 10pt;
	font-weight : bold; }
A:visited { color : #6699FF; }
A:active { color : #00FF00; }
A:link { color : #6699FF; }
A:hover { color : #00CCCC; }

.error { text-decoration : none; 
	font-family : arial,veranda; 
	font-size : 12pt;
	color : #FF0000;
	font-weight : bold; }

#trackaddress	{ background-color: #EEEEEE; }

.lefttitle {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 10pt; 
	font-weight : bold; 
	color : #006666;
}
.lefttitle:visited { color : #6699FF; }
.lefttitle:active { color : #00FF00; }
.lefttitle:link { color : #6699FF; }
.lefttitle:hover { color : #00CCCC; text-decoration : underline; }

.leftdesc {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 8pt; 
	font-weight : bold; 
	color : #FFFF00;
}

.leftlink {
	text-decoration : none;
	font-family : times; 
	font-size : 10pt; 
	font-weight : bold; 
	color : #990000;
}
.leftlink:visited { color : #990000; }
.leftlink:active { color : #FF0000; }
.leftlink:link { color : #990000; }
.leftlink:hover { color : #990000; text-decoration : underline; }

.copyright {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 8pt; 
	font-weight : normal; 
	color : #000000;
}

.adlink {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 10pt; 
	font-weight : normal; 
	color : #990000;
}
.adlink:visited { color : #990000; }
.adlink:active { color : #FF0000; }
.adlink:link { color : #990000; }
.adlink:hover { color : #FFFF00; }

.cattable {
	border-style : solid;
	border-width : thin;
	border-color : #000000;
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 8pt;
	font-weight : bold;
	color : #FFFFFF;
	background-color: #9A9A9A;
}

.cattitle {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 12pt; 
	font-weight : bold; 
	color : #6699FF;
}
.cattitle:visited { color : #6699FF; }
.cattitle:active { color : #00FF00; }
.cattitle:link { color : #6699FF; }
.cattitle:hover { color : #00CCCC; text-decoration : underline; }

.catdesc {
	text-decoration : none;
	font-family : tahoma; 
	font-size : 8pt; 
	color : #00CCCC;
	font-weight : bold; 
}

.catnav {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 12pt; 
	color : #FFFFFF;
	font-weight : normal; 
}
.catnav:visited { color : #FFFF00; }
.catnav:active { color : #FFFF00; }
.catnav:link { color : #FFFF00; }
.catnav:hover { color : #990000; text-decoration : underline; }

.catnavlabel {
	text-decoration : none;
	font-family : tahoma; 
	font-size : 8pt; 
	font-weight : bold; 
	color : #CC0000;
}
.catnavlabel:visited { color : #CC0000; }
.catnavlabel:active { color : #CC0000; }
.catnavlabel:link { color : #CC0000; }
.catnavlabel:hover { color : #FFFFFF; background-color : #CC0000; }

.catnavtitle {
	text-decoration : none;
	font-family : tahoma; 
	font-size : 8pt; 
	font-weight : bold; 
	color : #000099;
}
.catnavtitle:visited { color : #000099; }
.catnavtitle:active { color : #00FF00; }
.catnavtitle:link { color : #000099; }
.catnavtitle:hover { color : #0066FF;}

.catnavdesc {
	text-decoration : none;
	font-family : tahoma; 
	font-size : 8pt; 
	color : #00CCCC;
	font-weight : bold; 
}

.linktitle {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 10pt; 
	font-weight : bold; 
	color : #6699FF;
}
.linktitle:visited { color : #6699FF; }
.linktitle:active { color : #00FF00; }
.linktitle:link { color : #6699FF; }
.linktitle:hover { color : #00CCCC; text-decoration : underline; }

.linkdesc {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 8pt; 
	color : #FFFF00;
	font-weight : bold; 
}

.linkvote {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 8pt; 
	color : #CC0000;
	font-weight : bold; 
}

/*
.linkrank {
	text-decoration : none;
	font-family : arial,veranda; 
	font-size : 8pt; 
	color : #FF00FF;
	font-weight : bold; 
}

.linkdelta {
	text-decoration : none;
	font-family : times; 
	font-size : 8pt; 
	font-weight : bold; 
}
*/

#inputtitle	{ color: #6699FF; font-family : arial,veranda; font-size : 12pt; font-weight : bold; }
#inputlabel	{ color: #FFFF00; font-family : arial,veranda; font-size : 8pt; font-weight : bold; text-decoration : underline; }

.rpmlabel {
	text-decoration : none;
	font-family : times; 
	font-size : 8pt; 
	font-weight : bold; 
	color : #CC0000;
}
.rpmlabel:visited { color : #CC0000; }
.rpmlabel:active { color : #CC0000; }
.rpmlabel:link { color : #CC0000; }
.rpmlabel:hover { color : #FFFFFF; background-color : #CC0000; }

.promotext {
	text-decoration : none;
	font-family : times; 
	font-size : 8pt; 
	font-weight : normal; 
	color : #FFFFFF;
}

BODY {
	background-color : #000000;
	margin-top: 3;
	margin-left: 3;
}

DIV { text-align : center; }
